<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.lv.jtp.sig.killed.TL</name>
<version>0</version>
<engineversion>25</engineversion>
<description>Description</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$tl&#160;=&#160;</var><var>[THIS]</var></line>
<line linenr="002" indent=""><var>$orace&#160;=&#160;</var><var>$tl&#160;-&gt;</var><text>&#160;get&#160;owner&#160;race</text></line>
<line linenr="003" indent=""></line>
<line linenr="004" indent=""><var>$glob&#160;=&#160;</var><var>'imp.respawn'</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$orace</var></line>
<line linenr="005" indent=""><text>set&#160;global&#160;variable:&#160;name=</text><var>$glob</var><text>&#160;value=</text><var>null</var></line>
<line linenr="006" indent=""></line>
<line linenr="007" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.lv.jtp.sig.killed.TL" /><sval type="int" val="25" /><sval type="string" val="Description" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="3"><sval type="string" val="tl" /><sval type="string" val="orace" /><sval type="string" val="glob" /></sval><sval type="array" size="5"><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="4"><sval type="int" val="701" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="5" /><sval type="string" val="imp.respawn" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="2"><sval type="array" size="2"><sval type="int" val="2" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="4" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
